@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -15px;
}

/*정보전자소재*/
.fccl_wrap {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.fccl_wrap img {
    width: 100%;
    max-width: 562px;
}


/*PC:111111*/
@media screen and (min-width: 1024px) {

    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
    }
    .section img {
        display: block;
        margin-bottom: 30px;
    }

    .fccl_wrap {
        padding: 50px 0;
    }
}/*END:미디어쿼리(PC)*/